# ImageType

Describes both the purpose and intended presentation of the image.


## Values

| Name           | Value          |
| -------------- | -------------- |
| `BACKGROUND`   | background     |
| `BANNER`       | banner         |
| `CLEAR_LOGO`   | clearLogo      |
| `COVER_POSTER` | coverPoster    |
| `SNAPSHOT`     | snapshot       |